# Function getWeekdayName

- getWeekdayName(weekdayIndex, shortForm?, locale?): string

- Returns the name of a weekday, given a specific locale.

  #### Parameters

  - weekdayIndex: number

    The index of the weekday; Sunday is 0, Saturday is 6.

  - shortForm: boolean = false

    Whether to return the short form of the weekday's name, e.g. the short form of "Monday" is "Mon".

  - locale: string = undefined

    The locale in which the weekday's name should be returned.

  #### Returns string